.PMOCollapsible-component {
  margin: 15px 15px 0px 15px;
  background: white;

  .label {
    color: black;
    font-size: var(--font-s);
    padding: 7px 20px;
    font-weight: 600;
    display: flex;
    flex-direction: row;
    height: 32px;
  }

  ul.namespace-list {
    padding: 10px;
  }

  .action-collapse {
    width: 25px;
    height: 25px;
    margin: -5px 0 0 0;
    padding: 6px 0 0 3px;
    background: var(--primary);
    border-radius: 50%;
    cursor: pointer;
    img.arrow-play {
      width: 12px;
      filter: invert(1);
    }
    img.arrow-play.down {
        transform: rotate(90deg);
        margin: 0 0 0 -3px;
    }
    
  }
  .collapsable-headings {
    padding: 2px 0 0 5px;
}
}
